# $chan.isMeOp

Checks if the current user is at least op on a channel

Usage

    $chan.isMeOp
    $chan.isMeOp(<window_id>)

Description
Returns 1 if the current user is at least op on the channel specified by <window_id>, 0 otherwise. If <window_id> is not passed, the current window is used (assuming it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. This function is a "shortcut" for $chan.isop($me).
Syntax Specification

    <boolean> $chan.isMeOp
    <boolean> $chan.isMeOp(<window_id:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013